// pages/mine/mine.js
var app = getApp()
const Http = require('../../../utils/http.js')

Page({
  data: {
    userInfo: {}
  },
  onLoad() {
    app.globalData.userInfo().then(res => {
      this.setData({
        userInfo: res
      })
    })
  }
})